Subject: Re: [Mgs] electrical humor

From: "Eric J Russell" <[email-masked]>
Date: Wed, 12 Sep 2012 13:41:08 -0400 a=P2oOn6vrs4wA:10 a=8nJEP1OIZ-IA:10 a=wJjgFq53tGJlaoXvjQHWgA==:17 a=aSRvjw2BAAAA:8 a=cTK8GfPu_MvNcM5EWqwA:9 a=wPNLvfGTeEIA:10 a=wJjgFq53tGJlaoXvjQHWgA==:117 reip=0.000, cl=1, cld=1, fgs=0

I think it was Brian Redman giving a speech at Watkins Glen a few years ago.
He told of the time he was towed in to the pits with a dead race car. When
the owner asked what was wrong he replied, "looks like an electrical
problem" (connecting rod had exited the block and cut the battery cable...)

Eric Russell
Mebane, NC

> As an aside, I nearly fell off my chair at this on Sunday:
>
> Sebastian Vettel retired from the Italian GP with an alternator failure,
> the
> second time such a problem has forced him out of a race this season.  Team
> boss Christian Horner said the failures, the first of which happened when
> Vettel was dominating in Valencia in June were extremely costly.  "It's
> something that needs to be rectified" he added.
>
> In case anyone thinks I made this up -
> http://www.bbc.co.uk/sport/0/formula1/19538530
>
> PaulH.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]